-- 基础信息
base_info = {
	group_id = 133308418
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 418001, monster_id = 28060401, pos = { x = -1783.464, y = 361.347, z = 4418.930 }, rot = { x = 0.000, y = 197.269, z = 0.000 }, level = 32, drop_tag = "走兽", disableWander = true, pose_id = 1, area_id = 26 },
	{ config_id = 418002, monster_id = 28060401, pos = { x = -1773.739, y = 360.982, z = 4405.705 }, rot = { x = 0.000, y = 253.554, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 26 },
	{ config_id = 418003, monster_id = 28060401, pos = { x = -1771.677, y = 358.702, z = 4423.312 }, rot = { x = 0.000, y = 253.554, z = 0.000 }, level = 32, drop_tag = "走兽", pose_id = 1, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 418001, 418002, 418003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
